CRYPTO_HASH_DIGESTSI(9)

NAME
crypto_hash_digestsize - obtain message digest size

SYNOPSIS

unsigned int crypto_hash_digestsize(struct crypto_hash * tfm);

ARGUMENTS

tfm
    cipher handle

DESCRIPTION

The size for the message digest created by the message digest cipher referenced with the cipher handle is returned.

RETURN

message digest size

AUTHORS

Stephan Mueller <smueller@chronox.de>
    Author.

Marek Vasut <marek@denx.de>
    Author.

COPYRIGHT